.App {
  /*text-align: center;*/
}

.App-container {
  background-color: #191919;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  /*align-items: center;*/
  /*justify-content: center;*/
  font-size: calc(10px + 2vmin);
  color: white;
  width: 100%;
}

.dark-color {
  color: #d27828;
}

.box-background {

}

.item-icon {
  width: 64px;
  height: 64px;
}

.item-icon-48 {
  width: 48px;
  height: 48px;
}

.no-margin {
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.picked-item {

}

.item-title {
  font-family: 'Roboto', sans-serif;
  font-size: 1.8rem;
}

.item-chosen {
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 1px 10px;
}

.item-chosen:hover {
  color: white !important;
  cursor: pointer;
}

.item-description {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
}

.nice-font {
  font-family: 'Roboto', sans-serif;
}

.item-container {
  box-shadow: inset -1px 0 2px 0 rgba(206, 151, 67, 0.34);
  /*box-shadow: 0 1px 2px rgba(206, 151, 67, 0.34);*/
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.green-highlight {
  box-shadow: 0 0 4px 3px rgba(70, 171, 40, 0.44);
}

.red-highlight {
  box-shadow: 0 0 4px 3px rgba(220, 20, 20, 0.44);
}

.box-header {
  min-height: 44px;
}

.box-title {
  text-align: center;
}

.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  /*box-shadow: 0 0 1px rgba(0, 0, 0, 0);*/
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}

.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #404040;
  color: #e2e2e2;
}

/*.ripple {*/
/*  background-position: center;*/
/*  transition: background 0.8s;*/
/*}*/
/*.ripple:hover {*/
/*  background: #47a7f5 radial-gradient(circle, transparent 1%, #47a7f5 1%) center/15000%;*/
/*}*/
/*.ripple:active {*/
/*  background-color: #6eb9f7;*/
/*  background-size: 100%;*/
/*  transition: background 0s;*/
/*}*/

.first-item {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom: 2px solid black;
}

.last-item {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}


.delete-item {
  position: absolute;
  right: 32px;
  top: 32px;
  width: 32px;
  height: 32px;
  opacity: 0.3;
}
.delete-item:hover {
  opacity: 1;
}
.delete-item:before, .delete-item:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 5px;
  background-color: red;
}
.delete-item:before {
  transform: rotate(45deg);
}
.delete-item:after {
  transform: rotate(-45deg);
}

.lg-row-s-col {
  flex-direction: row;
}

@media screen and (max-width: 1100px) {
  .lg-row-s-col {
    flex-direction: column;
  }
}
